body {
  background-color: #FFF;
}
#excuses {
  width: 360px;
  margin-bottom: 10px;
  font-size: 16px;
  color: #333;
  padding: 2px 8px;
  background-color: #E0E0E0;
  border: 1px solid #666;
  text-align: left;
  background-image: url("/img/arrows/arrow-down-yellow.png");
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.label {
  font-size: 14px;
  font-weight: bold;
}
.control {
  margin: 15px 0 5px 0;
}
#answers {
  background-color: #FCFCFC;
  height: 320px;
  overflow-x: auto;
  border: 1px solid gray;
}
#answers .comment {
  margin-bottom: 10px;
}
.exchange {
  border-bottom: 1px solid #CCC;
  margin: 5px 15px;
  padding: 5px 10px 5px 0;
  color: #333;
}
.exchange div {
  margin: 5px 0;
}
.exchange .nametag {
  font-weight: bold;
  color: #666;
}
.exchange .date {
  text-align: right;
}
.exchange .date a {
  color: #039;
  text-decoration: none;
}
.exchange .question {
  color: #999;
  font-style: italic;
}
.exchange .answer {
  margin-top: 5px;
}
.exchange .yui3-highlight {
  font-weight: normal;
  background-color: #FFE680;
}
